body{
	min-width:1000px;
	margin:0;
	background:#F9F9F9;
	color:#252627;
	font:12px Montserrat,Verdana, Arial, sans-serif;
	font-weight:300;
}
img{border-style:none;}
a{text-decoration:none;color:#353637;}
a:hover{text-decoration:underline;}
input,textarea,select{
	font:13px Montserrat,Verdana, Arial, sans-serif;
	vertical-align:middle;
	color:#6c6b6c;
}
input[type=text]{
	border: 1px solid #dfdfdf;
    padding: 5px;
    border-radius: 5px;
}
input[type=radio]{
	vertical-align:-2px;
}
input[type=password]{
	border: 1px solid #dfdfdf;
    padding: 5px;
    border-radius: 5px;
}
input[type=button]{
	border:1px outset #CCC;
	border-radius:5px;
	background-color:#F8F8F8;
	padding:5px 10px;
	font-weight:bold;
	color:#444;
}
input[type=submit]{
	border:none;
	border-radius:5px;
	background-color:#25A7DE;
	padding:5px 10px;
	font-weight:bold;
	color:#FFF;
	cursor: pointer;
}
input[type=button]:hover{
	border:1px solid #999;
}
input[type=submit]:hover{
	border:none;
	background-color:#35B7EE;
}
textarea {
	border:1px solid #CCC;
}
select {
	background-color:#F8F8F8;
   	border: 1px solid #BBB;
	padding:5px;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

a.cb_btn_icon{
	display: inline-block;
    height: 18px;
    text-align: center;
    color: white;
    text-decoration: none;
    cursor: pointer;
    background: #25A7DE;
    font-size: 15px;
    border-radius: 5px;
    letter-spacing: 0.04em;
}
a.cb_btn_icon:hover {
	background: #35B7EE;
}
a.cb_btn_icon_r {
    padding: 5px 10px 8px 20px;
}
a.cb_btn_icon_l {
    padding: 5px 20px 8px 10px;
}
a.cb_btn_icon_r span {
	margin:0 0 0 10px;
	vertical-align:middle;
}
a.cb_btn_icon_l span {
	margin:0 10px 0 0;
	vertical-align:middle;
}


/* wrapper */
#wrapper{
	width:100%;
	overflow:hidden;
}

/* header */
#header{
	width:100%;
	height:90px;
	background:#022453 url(https://static.canalblog.com/sharedDocs/images/frontend/bg-header.gif) repeat-x;
	box-shadow:0px 0px 10px 5px #AAA;
}
.header-holder{
	width:990px;
	margin:0 auto;
}


/* logo */
#header .logo{
	float:left;
	width:320px;
	height:90px;
	margin:0;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/logo_cb_hp.png) no-repeat;
	background-position:0 24px;
	text-indent:-9999px;
	overflow:hidden;
}

/* tools */
#header .tools{
	float:left;
	width:320px;
	height:90px;
	text-align:right;
}

/* menu */
#header .menu{
	float:left;
	width:350px;
	height:90px;
	overflow:hidden;
}


#header .logo a{
	display:block;
	height:100%;	
}

.toolsProfileLink {
	display: block;
    height: 54px;
    width: 100%;
    padding: 18px 0;
}

.toolsProfileImg {
	width: 75px;
    float: left;
}

.toolsProfileText {
	text-align:center; 
	color:white; 
	padding-top:9px; 
	letter-spacing: 0.04em;
}

/* search-form */
.searchForm {
  width: 100%;
  position: relative;
  display: flex;
  margin:18px 0 15px 0;
}

input[type=text].searchTerm {
  width: 100%;
  border: none;
  border-right: none;
  padding: 5px;
  height: 18px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #777;
}

.searchButton {
  width: 40px;
  height: 28px;
  border: 1px solid #25A7DE;
  background: #25A7DE;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 16px;
}


/* sessionbar */
#sessionbar{
	font-size: 14px;
    height: 26px;
    text-align: center;
    padding-right: inherit;
    line-height: 26px;
    background: #eee;
    margin: 0 0 6px 0;
    box-shadow: 0px 2px 10px -2px #AAA;
}

/* nav */
#nav{
	display:flex;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	font:12px/17px Montserrat, Verdana, Arial, sans-serif;
}
#nav li{
	flex: 1 1 auto;
	padding:0 0 0 1px;
}
#nav li a{
	display:block;
	cursor:pointer;
	text-align:center;
	color:#fff;
	padding:6px 0;
	letter-spacing:0.04em;
}



/* main */
#main{
	padding:0;
	margin:0;
}
.main-holder{
	margin:0 auto;
	padding:0 40px;
	width:1000px;
	min-height:200px;
}
#breadcrumb{
	margin:0px 0px 15px 0px;
	padding:8px 0px 0px 5px;
}

/* promo-block */
.promo-block{width:1000px;}
.promo-block .block-t,
.promo-block .block-b{
	width:1000px;
	overflow:hidden;
	height:15px;
}
.promo-block .block-t{background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-promo-block-t.png) no-repeat;}
.promo-block .block-c{
	display:inline-block;
	vertical-align:top;
	width:1000px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-promo-block-c.png) repeat-y;
}
.promo-block .block-b{background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-promo-block-b.png) no-repeat;}
.promo-block .block-content{
	min-height:30px;
	width:970px;
	padding:0 15px 0;
}
.promo-block .block-content:after{
	content:"";
	display:block;
	clear:both;
}
.promo-block .block-content .image{
	float:left;
	margin:-10px 0 -10px -55px;
}
/* promo-info */
.promo-block .block-content .promo-info{
	float:right;
	width:690px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/sep-c.gif) repeat-y 402px 0;
}
.promo-block .block-content .info-holder{
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/sep-t.gif) no-repeat 402px 0;
	width:690px;
}
.promo-block .block-content .info-frame{
	overflow:hidden;
	width:690px;
	padding:26px 0 0;
	min-height:218px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/sep-b.gif) no-repeat 402px 100%;
}
.promo-block .info-content{
	float:left;
	width:390px;
}
.promo-block .info-content h2{
	margin:0 0 2px;
	font-size:26px;
	line-height:30px;
	color:#151617;
}
.promo-block .info-content .sub-title{
	display:block;
	font-size:18px;
	line-height:20px;
	color:#03366c;
	margin:0 0 10px;
}
.promo-block .info-content .intro{
	width:100%;
	display:inline-block;
	vertical-align:middle;
}
.promo-block .info-content .intro-info{
	display:inline-block;
	vertical-align:middle;
	width:210px;
	line-height:16px;
	padding:0 15px 0 0;
}
.promo-block .info-content .intro-info p{margin:0;}
.promo-block .info-content .intro-btn{
	display:inline-block;
	vertical-align:middle;
	width:134px;
	text-decoration:none;
	background:#25A7DE;
	cursor:pointer;
	text-align:center;
	color:#eefbff;
	padding:8px 6px;
	border-radius:5px;
}

.promo-block .info-content .intro-btn strong{
	display:block;
	line-height:19px;
	font-size:19px;
	font-weight:normal;
}
.promo-block .info-content .intro-btn span{
	font-size:10px;
	line-height:15px;
	margin:0 0 -3px;
	display:block;
}
/* join-form */
.promo-block .join-form{
	float:right;
	width:269px;
}
.promo-block .join-form h2{
	font-size:28px;
	line-height:30px;
	margin:0 0 23px;
	color:#000;
	font-weight:normal;
}
.promo-block .join-form h2 strong{
	font-size:22px;
	line-height:24px;
	display:block;
}
.promo-block .join-form .row .text{
	width:129px;
	padding:9px 10px 8px;
	background:none;
	border:none;
	height:17px;
}

/* join-form */
.promo-block .join-form2{
	float:right;
	width:100%;
	text-align:center;
}
.promo-block .join-form2 h2{
	font-size:28px;
	line-height:30px;
	margin:0 0 23px;
	color:#000;
	font-weight:normal;
}
.promo-block .join-form2 h2 strong{
	font-size:24px;
	line-height:24px;
	display:block;
}
.promo-block .join-form2 .row{
	width:249px;
	margin:0 0 9px 245px;
	padding:1px 3px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-text2.gif) no-repeat;
	float:left;
}
.promo-block .join-form2 .row .text{
	width:210px;
	padding:9px 10px 8px;
	background:none;
	border:none;
	height:17px;
}
.promo-block .join-form2 .row-submit{
	overflow:hidden;
	float:right;
	width:455px;
	text-align:left;
}
.promo-block .join-form2 .btn-submit{
	float:left;
	text-decoration:none;
	line-height:16px;
	font-size:13px;
	color:#fff;
	cursor:pointer;
	background:url(https://static.canalblog.com/sharedDocs/images/btn-submit2.gif) no-repeat;
}
.promo-block .join-form2 .btn-submit span{
	float:left;
	padding:9px 54px 9px 12px;
	background:url(https://static.canalblog.com/sharedDocs/images/btn-submit2.gif) no-repeat 100% -34px;
}
.promo-block .join-form2 .btn-submit:hover span{text-decoration:underline;}
.promo-block .join-form2 .row-submit .facebook{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	width:25px;
	height:34px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/ico-facebook.gif) no-repeat;
}

.createverbatim {
    width: 300px;
    height: 100px;
    float: left;
    margin-left:20px;
}

.createrow {
    width: 300px;
    float: left;
    margin-left:20px;
}

/* main-content */
.main-content{
	width:1000px;
	overflow:hidden;
}
/* twocolunns */
#twocolumns{
	float:left;
	width:686px;
	padding:0 0 53px;
}
/* content */
#content{
	float:left;
	width:683px;
	padding:0;
}
#contentR{
	float:right;
	width:683px;
	padding:0;
}
#twocolumns #content{
	width:402px;
	float:right;
	padding:0;
}
/* aside */
.aside{
	float:left;
	width:280px;
}
/* sidebar */
#sidebar{
	float:right;
	width:310px;
}
#sidebarL{
	float:left;
	width:310px;
}
/* placeholder */
.placeholder{padding:5px;}
.placeholder a{color:#25A7DE;}
#sidebar .placeholder{width:300px;}
.aside .placeholder{width:270px;}
.placeholder img{vertical-align:top;}
/* block */
.block{
	overflow:hidden;
	width:683px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-block-t.png) no-repeat;
}
#twocolumns .block{
	width:402px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-block2-t.png) no-repeat;
}
.block .holder{
	width:683px;
	overflow:hidden;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-block-b.png) no-repeat 0 100%;
}
#twocolumns .block .holder{
	width:402px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-block2-b.png) no-repeat 0 100%;
}
.block .frame{
	width:670px;
	padding:0 6px 0 6px;
	margin:15px 0 20px;
	min-height:50px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-block-c.png) repeat-y;
}
#twocolumns .block .frame{
	width:388px;
	padding:0 7px 0 7px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-block2-c.png) repeat-y;
}
.block .content{
	width:636px;
	padding:0 18px 12px;
	line-height:16px;
}
#twocolumns .block .content{
	width:364px;
	padding:0 12px 12px;
}
.block .content p{margin:8px 0;}
.block .content a{color:#043d76;}
.block .content-holder{padding:0 3px 5px;}
/* box */
.box{
	overflow:hidden;
	width:310px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box-t.png) no-repeat;
}
.aside .box{
	width:280px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box2-t.png) no-repeat;
	margin:0 0 6px;
}
.box .holder{
	width:310px;
	overflow:hidden;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box-b.png) no-repeat 0 100%;
}
.aside .box .holder{
	width:280px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box2-b.png) no-repeat 0 100%;
}
.box .frame{
	width:310px;
	padding:0 6px;
	margin:15px 0 20px;
	min-height:20px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box-c.png) repeat-y;
}
.aside .box .frame{
	width:268px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box2-c.png) repeat-y;
}
.box .content{
	padding:0 10px 10px;
	width:278px;
}
.aside .box .content{
	width:248px;
	padding:0 8px 8px;
}
.aside .box .content-2{
	padding:17px 10px 10px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-box-content.gif) repeat-x;
}
/* title */
.title{
	padding:18px 20px 0;
	text-align:center;
}
.breadh1 {
	font-size: 10px;
    font-style: italic;
    font-weight:normal;
	display:inline;
}
.bwtitle {
    color: #000000;
    font-size: 26px;
    line-height: 31px;
    margin: 0 0 22px;
    font-weight: normal;
}
.bluetitle {
	color: #043D76;
    display: inline-block;
    font-size: 20px;
    line-height: 22px;
    margin: 0;
    vertical-align: middle;
    font-weight: normal;
}
.title h1 {
    color: #000000;
    font-size: 26px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 0 22px;
}
.title h2{
	color:#000;
	line-height:31px;
	font-size:23px;
	font-weight:normal;
	margin:0 0 22px;
}
.title-2 h2{
	line-height:46px;
	margin:0 0 22px;
}
.aside .title h2 strong{
	display:block;
	margin:0 0 -7px;
}
/* heading */
.heading{
	width:100%;
	display:inline-block;
	vertical-align:middle;
	padding:4px 0 0;
}
.heading .icon{
	display:inline-block;
	vertical-align:middle;
	width:45px;
	padding:0 3px 0 0;
}
.heading .icon img{vertical-align:top;}
.heading h3{
	display:inline-block;
	vertical-align:middle;
	margin:0;
	color:#043d76;
	line-height:22px;
	font-size:20px;
	width:224px;
}
#content .heading h3{width:580px;}
#twocolumns #content .heading h3{width:310px;}
.aside .heading h3{width:190px;}
*+html .heading,
*+html .heading .icon,
*+html .heading h3{display:inline;}
.heading h3 span{
	display:block;
	color:#343433;
	font-size:16px;
	font-weight:normal;
}
/* post */
.post{
	width:100%;
	overflow:hidden;
	padding:0 0 22px;
}
.post .alignleft{
	float:left;
	padding:3px 27px 0 0;
}
.post .alignleft img{
	vertical-align:top;
}

.post .post-info{
	line-height:16px;
	overflow:hidden;
}
.post .post-info span{
	margin:0 0 4px;
	color:#043d76;
	font-size:22px;
	line-height:22px;
}
/* video */
.block .video{
	margin:0 -12px;
	padding:16px 0 11px;
}
.block .video-2{
	margin:0 auto;
	padding:20px 0 0 0;
	width:550px;
	text-align:center;
}
.block .video-2 h2{
	font-size:22px;
	line-height:22px;
	color:#043d76;
	margin:0 0 10px;
	font-weight:normal;
}
.block .video-2 h2 strong{
	display:block;
	margin:0 0 -4px;
}
.block .video .placeholder,
.block .video-2 .placeholder{padding:0;}
/* columns */
.columns{
	width:640px;
	overflow:hidden;
	padding:5px 0 8px;
}
.columns .col{
	float:left;
	width:199px;
	padding:0 10px 0 0;
}
.category-list{
	margin:0;
	width:100%;
	line-height:20px;
	font-size:13px;
	padding:4px 0 0;
}
ul.category-list {
	list-style-type:none;
	overflow:hidden;
}
ul.category-list li {
	width:500px;
}
ul.category-list span {
	font-size:11px;
	color:#a1a1a1;
	display:inline-block;
	overflow:hidden;
}
ul.category-list ul {
	padding-left:18px;
	display:none;
	list-style-type:none;
}
span.pluscat {
	cursor:pointer;
	display:inline-block;
	position:relative;
}
span.nochildcat {
	cursor:pointer;
	display:inline-block;
	width:16px;
	height:10px;
	padding-bottom:5px;
}
.columns .category-list{line-height:20px;}
.category-list-2{padding:10px 0 6px;}
.category-list dt{
	float:left;
	padding:0 6px 0 8px;
	clear:left;
}
.category-list dt a{color:#666361 !important;}
.category-list-2 dt{font-size:16px;}
.category-list-2 dt a{color:#454443;}
.category-list dd{
	font-size:11px;
	margin:0;
	padding:0 0 0 6px;
	color:#a1a1a1;
	display:block;
	overflow:hidden;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/sep-02.gif) no-repeat 0 50%;
}
/* post-list */
.post-list{
	margin:0;
	padding:12px 0 2px;
	list-style:none;
	line-height:18px;
}
.post-list li{
	width:100%;
	overflow:hidden;
}
.post-list .time{
	font-style:normal;
	color:#a1a1a1;
	float:left;
	width:46px;
	padding:0 2px 0 0;
	text-align:center;
	margin:0 6px 0 0;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/sep-03.gif) no-repeat 100% 50%;
}
.post-list li span{
	display:block;
	overflow:hidden;
}
/* tagclouds */
.tagclouds{
	overflow:hidden;
	margin:0;
	padding:8px 3px 10px;
	list-style:none;
}
.tagclouds li{
	line-height:20px;
	padding:2px 13px 2px 0;
	margin:-4px 0;
	vertical-align:baseline;
	display:inline-block;
}
.tagclouds li a{color:#a1a1a1;}
*+html .tagclouds li{display:inline;}
.tagclouds li.vvvv-popular{font-size:23px;}
.tagclouds li.vvv-popular{font-size:17px;}
.tagclouds li.vv-popular{font-size:15px;}
.tagclouds li.v-popular{font-size:13px;}
.tagclouds li.popular{font-size:11px;}
/* item-list */
.item-list{
	margin:0;
	padding:12px 0 0;
	list-style:none;
}
.item-list-2{padding:12px 0 12px;}
.box .item-list{padding:15px 2px 0;}
.item-list-3{
	width:650px;
	overflow:hidden;
	padding:3px 0;
}
.item-list-3 img{
	padding:0 0 0 0;
	margin:3px 0 0 0;
}
.item-list li{
	width:100%;
	overflow:hidden;
	margin:0 0 16px;
}
.item-list li.liwelcome{
	width:100%;
	overflow:hidden;
	margin:0 0 20px;
}
.item-list-3 li{
	display:inline-block;
	vertical-align:top;
	width:295px;
	padding:0 27px 0 0;
	margin:0 0 13px;
}
*+html .item-list-3 li{display:inline;}
.item-list .image{
	float:left;
	padding:3px 14px 0 0;
}
.box .item-list .image{
	float:left;
	padding:0 10px 0 0;
}
.item-list-3 .image{padding:0 14px 0 0;}

.item-list .image img{
	vertical-align:top;
}

.item-list .item-info{
	overflow:hidden;
	line-height:16px;
	padding:2px 0 0 0;
}
.box .item-info,
.item-list-2 .item-info{
	font-size:12px;
	line-height:16px;
}
.item-list-3 .item-info{
	font-size:12px;
	line-height:16px;
}
.item-list .item-info h3,
.item-list .item-info h4,
.item-list .item-info span{
	margin:0;
	line-height:14px;
	font-size:13px;
	font-weight:bold;
	color:#343433;
}
#twocolumns .item-list .item-info h4{
	line-height:16px;
	font-size:18px;
}
.item-list-2 .item-info h3{
	color:#043d76;
	line-height:17px;
}
.item-list-3 .item-info h3{
	font-size:15px;
	line-height:15px;
	margin:0 0 3px;
}
.item-list .item-info .info-holder{padding:1px 0 0;}
.item-list .item-info .info{
	display:block;
	color:#043d76;
	font-size:11px;
	line-height:12px;
}
.item-list .item-info p{margin:0;}
.item-list a{color:#043d76;}
.pagingopt table{
	margin: 0 auto;
	text-align: right;
}
.pagingopt table a{
	text-decoration: underline;
}
.pagingopt table a:hover{
	text-decoration: none;
}
.paging{
	text-align:center;
}
.paging ul{
	display:inline-block;
	vertical-align:top;
	padding:0;
	margin:0;
	list-style:none;
	color:#25A7DE;
	font-size:12px;
	line-height:20px;
}
.pagingfirstline {
	background: #eee;
	height: 22px;
	width: 620px;
	margin: 0 auto 20px;
	padding: 20px 0;
	border-radius:5px;
}
.pagingline {
	margin: 5px 0;
}
*+html .paging ul{display:inline;}
.paging li{
	float:left;
	padding:0 3px;
}
.block .paging a{
	float:left;
	min-width:12px;
	padding:0 5px;
	border:1px solid #dfdfdf;
	color:#545452;
	background:#fff;
	border-radius:5px;
}
.block .paging a:hover{
	text-decoration:none;
	border:1px solid #25A7DE;
	color:#043d76;
}
.paging span{
	float:left;
	min-width:12px;
	padding:0 5px 1px;
	border:1px solid #25A7DE;
	border-radius:5px;
}
/* more */
.more{
	width:100%;
	overflow:hidden;
	line-height:18px;
}
.post .more{font-size:13px;}
.more-2{
	font-size:12px;
	margin:0 0 12px;
}
.more a{
	float:left;
	padding:2px 13px 0 0;
	color:#043b76;
	background:url(https://static.canalblog.com/sharedDocs/images/bullet-01.gif) no-repeat 100% 50%;
}
.content-2 .more a{
	margin:0 0 0 3px;
}
.info-list{
	margin:0;
	padding:0 3px;
	list-style:none;
	line-height:15px;
}
.info-list li{padding:10px 0;}
.info-list li a{color:#043D76;}
.info-list h3{
	margin:0;
	line-height:22px;
	font-size:18px;
	color:#343433;
	font-weight:normal;
}
.info-list .info-item{color:#a1a1a1;}
.info-list .info-details{display:block;}
.info-details{
	font-size: 10px;
	font-style:italic;
}
.info-list .info-item .item-details{
	width:100%;
	overflow:hidden;
}
.info-list .info-item .item-details span{
	float:left;
	white-space:nowrap;
	padding:0 7px 0 9px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/sep-01.gif) no-repeat 0 50%;
	margin:0 7px 0 -7px;
}
.info-list .info-item a{
	color:#043d76;
}
/* note */
.note{
	font-size:12px;
	line-height:16px;
	padding:9px 19px;
}
.note h3{
	line-height:24px;
	font-size:17px;
	margin:0;
	font-weight:normal;
}
.note p{margin:0;}
.note .label{color:#043d76;}
/* footer */
#footer{
	color:#9d9c9c;
	font-size:10px;
	line-height:26px;
	width:990px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}
#footer .bar{
	width:100%;
	padding:0 0 5px;
	border-bottom:1px solid #afafaf;
	margin:0 0 3px;
}
/* footer-nav */
.footer-nav{
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:0;
	list-style:none;
}
*+html .footer-nav{display:inline;}
.footer-nav li{
	float:left;
	padding:0 15px;
}
.footer-nav a{color:#043d76;}
#footer .copy{display:block;}
#footer .copy a{color:#9d9c9c;}

.bx-pager-item {
	color: #838383;
    font-size: 16px;
    padding: 0 10px;
    display:inline-block;
}

.bx-pager-item .active {
	color: #DE312A;
}

.item-featured {
	text-align:center; 
	width:31%; 
	float:left; 
	padding-bottom:10px;
}

.bluebtn {
	display:block; 
	height:31px;
	line-height:31px;
	text-align:center;
	padding: 5px;  
	color: white;
	text-decoration:none; 
	cursor:pointer; 
	position:relative; 
	background:#25A7DE;
	font-size:15px; 
	border-radius:5px;
	letter-spacing:0.04em;
}
.bluebtn:hover {
	text-decoration:none;
	background:#1597CE;
}

.lightblue{
	color:#25A7DE;
}

.smallitalicfont{
	font-size: 10px;
	font-style:italic;
}

.test label {
	width:200px;
}

.sb_title {
	font-size:22px;
	line-height:20px;
	text-align:center;
}

.three_col {
	float:left; 
	width:222px; 
	height:470px;
	border-top:1px solid #eeeeee;
}

.three_col h3 {
	font-weight:normal;
	font-size:20px;
	line-height:20px;
	text-align:center;
	color:#043D76;
	height:43px;
}

.three_col .tc_content {
	font-size:11px;
	padding:0;
	width:100%;
}

.three_col .tc_content ol {
	padding:0 0 0 34px;
	margin:0;
}

.three_col .tc_content ol li {
	margin:0 0 6px 0;
}

/* join-form */
.content .join-form{
	float:right;
	width:269px;
	height:100px;
}
.content .join-form h2{
	font-size:28px;
	line-height:30px;
	margin:0 0 23px;
	color:#000;
	font-weight:normal;
}
.content .join-form h2 strong{
	font-size:24px;
	line-height:24px;
	display:block;
}
.content .join-form .row{
	width:249px;
	margin:0 0 13px;
	padding:1px 3px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/bg-text2.gif) no-repeat;
}
.content .join-form .row .text{
	width:129px;
	padding:9px 10px 8px;
	background:none;
	border:none;
	height:17px;
}
.content .join-form .row-submit{
	width:255px;
	overflow:hidden;
}
.content .join-form .btn-submit{
	float:left;
	text-decoration:none;
	line-height:16px;
	font-size:13px;
	color:#fff;
	cursor:pointer;
	background:url(https://static.canalblog.com/sharedDocs/images/btn-submit2.gif) no-repeat;
}
.content .join-form .btn-submit span{
	float:left;
	padding:9px 54px 9px 12px;
	background:url(https://static.canalblog.com/sharedDocs/images/btn-submit2.gif) no-repeat 100% -34px;
}
.content .join-form .btn-submit:hover span{text-decoration:underline;}
.content .join-form .row-submit .facebook{
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	width:25px;
	height:34px;
	background:url(https://static.canalblog.com/sharedDocs/images/frontend/ico-facebook.gif) no-repeat;
}

.tooltip {
	display:none;
	background: url(https://static.canalblog.com/sharedDocs/images/tools/black_arrow_big.png);
	font-size:12px;
	height:80px;
	width:224px;
	padding:20px 25px 20px 25px;
	color:#fff;	
}

.classtiplog {
	display:none;
	background: url(https://static.canalblog.com/sharedDocs/images/tools/fond.png);
	font-size:12px;
	height:212px;
	width:224px;
	padding:15px 25px 15px 25px;
	color:#fff;
	text-align:left;
	font-weight:normal;
	z-index:1000;
}

#fbbox {
	line-height:120%;
	margin:20px 0 0 0;
	padding: 0 30px;
}

#fbbox input[type=radio] {
	margin:5px 10px 5px 0;
}

#winbox {
	line-height:120%;
	margin:0px;
}

#choicebox,#loginbox {
	padding:0.5em;
}
#fbbox h2 {
	font-size:10px;
	margin:5px 0;
}

#fbbox .blue-btn {
	display: block;
	width:100%;
    background: #25A7DE;
    height: 32px;
    color: #fff;
    text-align: center;
    line-height: 32px;
    margin-top: 12px;
    letter-spacing: 0.04em;
    border-radius: 5px;
	font-size:14px;
	padding:0;
	font-weight:normal;
}

#fbbox .blue-btn:hover {
	background: #35B7EE;
	text-decoration:none;
}

#fbbox #errormsg {
	color:red;
	padding:0.2em;
}

#signin_menu {
	display:none;
	position:relative;
    width:224px;
	height:248px;
    z-index:100;
    padding:3px 10px;
    top:7px; 
   	left:76px;
    color:#FFF;
    font-size:12px;
	text-align:left;
    border-radius:0 0 5px 5px;
    background: #022554;
	box-shadow: #555 0px 4px 8px;
}


.cb_input {
	border:none;
	border-radius:5px;
	background-color:#FFFFFF;
	width:100%;
	outline:none;
	width:214px;
	height:18px;
	padding:5px;
}

#signin_menu .label {
	width:150px; color:white; height:18px; font-weight:bold;
}

.imgprofileheader {
	display:block; 
	margin:0 0 0 23px;
	max-width:52px; 
	max-height:52px; 
	box-shadow: #DDD 0px 0px 4px;
}


ul.ailleurs li a {
	color:#25A7DE;
}

.btn_menu {
	color:white;
	display:inline-block;
	zoom:1;
	*display:inline;
	font-size:11px;
	font-weight:bold;
	line-height:1;
	padding:2px 10px;
	text-align:center;
	text-decoration:none;
	width:190px;
}

.rond {
	border-radius:10px;
	background-color:white;
	display:inline-block;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:1;
	padding:2px 4px;
}

.btn_menu div.text{
	padding-top:3px;
}

div.infoMessage {
	color:#006600; 
	border:2px solid #CCCCCC;
	padding: 10px;
	background-color:#f4f4f4;
	text-align:left;
	margin-bottom: 15px;
}
.relatedpostslist {
list-style-type: none;
padding: 0;
margin: 0;
height: 140px;
}
.relatedpostslist li {
margin: 0;
padding: 0;
display: inline-block;
width: 140px;
height:140px;
overflow: hidden;
background-color: transparent;
text-align:center;
float: left;
}
.relatedpostslist li:hover {
background-color: #BBB;
}
.relatedpostslist li img {
margin: 2px;
height: 136px;
width: 136px;
border: none;
background:white;
}
.relatedpostslist li div {
width: 136px;
height: 50px;
margin: 0 auto;
overflow: hidden;
font-size: 10px;
line-height: 21px;
position:relative;
bottom:60px;
background:whitesmoke;
opacity:0.85;
}
.relatedpostslist li div a:hover {color:black !important;text-decoration:none !important;}
.relatedpostslist li div a:link {color:black !important;text-decoration:none !important;}
.relatedpostslist li div a:visited {color:black !important;text-decoration:none !important;}
.relatedpostslist li div a {
	display:block;
	width:134px;
	height:42px;
	font-weight:bold;
	color:black !important;font-style:none !important;
	padding:3px;
}
.bx-wrapper .bx-prev {
background: url('https://static.canalblog.com/sharedDocs/images/icon_arrow_left2.png') no-repeat scroll 0 -25px transparent;
height: 25px;
left: -27px;
position: absolute;
text-indent: -999999px;
top: 60px;
width: 25px;
outline: 0 none;
}
.bx-wrapper .bx-next {
background: url('https://static.canalblog.com/sharedDocs/images/icon_arrow_right2.png') no-repeat scroll 0 -25px transparent;
height: 25px;
right: -27px;
position: absolute;
text-indent: -999999px;
top: 60px;
width: 25px;
outline: 0 none;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-next:hover, .bx-prev:hover {
background-position: 0 0;
}

.liwelcome {
	padding:10px;
}
.smallimage {
	float:left; 
	margin:3px 5px 0 0;
}
#fblbdiv {
	background:#fff;
}
.UFirstCase{ text-transform:capitalize;}
.floatRight{float:right;}
.floatLeft{float:left;}
.paginRight{margin-right:15px;}
.paginLeft{margin-left:15px;}

.paginLeft a{
	padding: 5px 10px;
	border: 1px solid #c1bfbf;
	color: #545452;
	background: #fff;
	display: block;
}
.paginRight a{
	padding: 5px 10px;
	border: 1px solid #c1bfbf;
	color: #545452;
	background: #fff;
	display: block;
}
.navpop {
	padding:0 0 20px 0;
}

div.wblogtitle {
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	margin: 0 0 5px 0;
	color: #043d76;
}

.wbloginfo {
	height:146px;
	width:480px;
	float:left;
}

.block .content a.wblognewmessage {
	display: block;
	background: #25A7DE;
	width: 152px;
	height: 32px;
	color: #fff;
	text-align: center;
	line-height: 32px;
	margin-top: 12px;
	letter-spacing:0.04em;
	border-radius:5px;
}

.block .content div.wblogbuttons a {
	display: block;
	background: #022554;
	width: 122px;
	height: 40px;
	color: #fff;
	text-align: center;
	line-height: 15px;
	margin-top: 12px;
	float:left;
	margin-right:1px;
	letter-spacing:0.04em;
	padding:10px 0 0 0;
	border-radius:5px;
}
.block .content div.wblogbuttons a span {
	font-size:11px;
}
.block .content a.wblognewmessage:hover {
	background: #35B7EE;
	text-decoration:none;
}
.block .content div.wblogbuttons a:hover {
	background: #123564;
	text-decoration:none;
}
.block .content div.wblogbuttons a img {
	vertical-align:-3px;	
}
.block .content div.wblogbuttons a.last {
	margin-right:0;
}

.block .content a.wsettingsbut {
	color:#777; float:right; display:block; width:120px; height:32px; text-align:center; line-height:32px; letter-spacing:0.04em;
}

.block .content a.wsettingsbut:hover {
	text-decoration:none;
	background:#eee;
}
.wbloginfohead {
	height:79px;
}

.wblognot {
	text-align:center;
	margin:10px 0 0 0;
}

.poph2 {
	padding: 0 18px;
}